-- Structure de la table `bug`
--

CREATE TABLE IF NOT EXISTS `bug` (
  `id` bigint(20) NOT NULL auto_increment,
  `endroit` varchar(500) collate utf8_unicode_ci NOT NULL,
  `statut` int(5) NOT NULL,
  `importance` int(5) NOT NULL,
  `posteur` varchar(60) collate utf8_unicode_ci NOT NULL,
  `correcteur` varchar(60) collate utf8_unicode_ci NOT NULL,
  `description` text collate utf8_unicode_ci NOT NULL,
  `id_cat` tinyint(11) NOT NULL,
  `date` varchar(20) collate utf8_unicode_ci NOT NULL,
  `datfin` varchar(20) collate utf8_unicode_ci NOT NULL,
  `version` varchar(11) collate utf8_unicode_ci NOT NULL,
  KEY `id` (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=0 ;

--
-- Structure de la table `bug_cate`
--

CREATE TABLE IF NOT EXISTS `bug_cate` (
  `id_cat` mediumint(11) NOT NULL auto_increment,
  `titre` mediumtext collate utf8_unicode_ci NOT NULL,
  `cat_ligne` tinyint(1) NOT NULL default '0',
  `chef` varchar(25) collate utf8_unicode_ci NOT NULL,
  `dossier` varchar(50) collate utf8_unicode_ci NOT NULL,
  `id_dos` mediumint(11) NOT NULL,
  KEY `id` (`id_cat`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=0 ;

--
-- Structure de la table `bug_com`
--

CREATE TABLE IF NOT EXISTS `bug_com` (
  `id` int(11) NOT NULL auto_increment,
  `id_cat` int(11) NOT NULL,
  `id_bug` int(11) NOT NULL,
  `pseudo` varchar(60) collate utf8_unicode_ci NOT NULL,
  `com` mediumtext collate utf8_unicode_ci NOT NULL,
  `date` varchar(60) collate utf8_unicode_ci NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=0 ;

--
-- Structure de la table `bug_imp`
--

CREATE TABLE IF NOT EXISTS `bug_imp` (
  `id_imp` bigint(20) NOT NULL auto_increment,
  `inom` varchar(500) collate utf8_unicode_ci NOT NULL,
  `coul_imp` varchar(10) collate utf8_unicode_ci NOT NULL,
  KEY `id_imp` (`id_imp`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=4 ;

--
-- Contenu de la table `bug_imp`
--

INSERT INTO `bug_imp` (`id_imp`, `inom`, `coul_imp`) VALUES
(1, '[french]Haute[/french][english]High[/english]', 'ff0000'),
(2, '[french]Moyenne[/french][english]Medium[/english]', 'ff9900'),
(3, '[french]Faible[/french][english]Slow[/english]', 'ffcc00');

-- --------------------------------------------------------

--
-- Structure de la table `bug_statut`
--

CREATE TABLE IF NOT EXISTS `bug_statut` (
  `id_stat` bigint(20) NOT NULL auto_increment,
  `snom` varchar(500) collate utf8_unicode_ci NOT NULL,
  `coul_stat` varchar(10) collate utf8_unicode_ci NOT NULL,
  KEY `id_stat` (`id_stat`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=5 ;

--
-- Contenu de la table `bug_statut`
--

INSERT INTO `bug_statut` (`id_stat`, `snom`, `coul_stat`) VALUES
(1, '[french]En attente[/french][english]Pending[/english]', 'ff0000'),
(2, '[french]R&eacute;par&eacute;[/french][english]Repaired[/english]', '009900'),
(3, '[french]En r&eacute;paration[/french][english]As a remedy[/english]', '000000'),
(4, '[french]Confirm&eacute;[/french][english]confirmed[/english]', '0000ff');

--
-- Structure de la table `bug_dos`
--

CREATE TABLE IF NOT EXISTS `bug_dos` (
  `id_dos` mediumint(11) NOT NULL auto_increment,
  `dostitre` mediumtext collate utf8_unicode_ci NOT NULL,
  KEY `id_dos` (`id_dos`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=0 ;

--
-- Structure de la table `bug_vers`
--

CREATE TABLE IF NOT EXISTS `bug_vers` (
  `idv` mediumint(11) NOT NULL auto_increment,
  `id_cat` mediumint(11) NOT NULL,
  `version` varchar(200) collate utf8_unicode_ci NOT NULL,
  `archive` int(1) NOT NULL,
  KEY `idv` (`idv`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=0 ;